<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:f="http://xmlns.jcp.org/jsf/core"
	xmlns:h="http://xmlns.jcp.org/jsf/html"
	xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
	xmlns:ic="http://ivyteam.ch/jsf/component"
	xmlns:p="http://primefaces.org/ui"
	xmlns:pe="http://primefaces.org/ui/extensions">
<h:body>
	<ui:composition template="/layouts/basic-8.xhtml">
		<ui:define name="title">HeadOfDep</ui:define>
		<ui:define name="content">
			<h:outputText value="#{data.data.creator.name}"></h:outputText>
			<h:outputText value="#{data.data.isProjectManager}"></h:outputText>
		</ui:define>
	</ui:composition>
</h:body>
</html>